/* begin Box, Sheet */
.art-Sheet-tl
{
	clip: rect(auto 29px 29px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 29px 29px);
}

.art-Sheet-bl
{
	clip: rect(29px 29px auto auto);
}

.art-Sheet-br
{
	clip: rect(29px auto auto 29px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 29px auto);
}

.art-Sheet-bc
{
	clip: rect(29px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 29px);
}

.art-Sheet-cl
{
	clip: rect(auto 29px auto auto);
}

.art-Sheet-body
{
	zoom: 1;
}
/* end Box, Sheet */

/* begin Box, Block */
.art-Block-tl
{
	clip: rect(auto 5px 5px auto);
}

.art-Block-tr
{
	clip: rect(auto auto 5px 5px);
}

.art-Block-bl
{
	clip: rect(5px 5px auto auto);
}

.art-Block-br
{
	clip: rect(5px auto auto 5px);
}

.art-Block-tc
{
	clip: rect(auto auto 5px auto);
}

.art-Block-bc
{
	clip: rect(5px auto auto auto);
}

.art-Block-cr
{
	clip: rect(auto auto auto 5px);
}

.art-Block-cl
{
	clip: rect(auto 5px auto auto);
}

.art-Block-body
{
	zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.art-BlockContent-body
{
	zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.art-Post-body
{
	zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 408px);
}
/* end Button */

